View Issue Details

IDProjectCategoryView StatusLast Update
0007958Kali Linux[All Projects] Kali Websites & Docspublic2022-09-29 22:20
Reporterfelixhammerl Assigned ToGamb1t  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2022.3 
Target VersionFixed in Version 
Summary0007958: Installation according to docs on UTM gets stuck
DescriptionFollowing the steps from the documentation ("From here we can proceed to install Kali as normal.") will get you stuck with a black screen and a blinking cursor and no way ahead.

Documentation: https://www.kali.org/docs/virtualization/install-utm-guest-vm/

Workaround:

1) After the basic configuration of the VM, you need to edit the VM, go to "Display" and select "Console only" for the installation. Hit "save" and boot the VM.
2) Select "Installation". Selecting "Graphical Install" will fail.
3) From here, proceed with the console installation as usual.
4) After the installation, edit the VM, go to "Display" and select "Full Graphics". Hit "save" and boot the VM.
Steps To Reproduce1) Start UTM
2) Follow documentation https://www.kali.org/docs/virtualization/install-virtualbox-guest-vm/
3) Select Install or Graphical Install
4) Get you stuck with a black screen and a blinking cursor
Additional InformationMacBook Pro (14-inch, 2021), Apple M1 Pro, 16 GB, macOS 12.1
UTM 3.2.4
Kali 2022.3 Apple Silicon Installer & NetInstaller

Activities

felixhammerl

2022-09-29 06:07

reporter   ~0016853

Sorry, I just noticed that in "steps to reproduce" I added the wrong link. This is for M1 machines using UTM. So this documentation is relevant: https://www.kali.org/docs/virtualization/install-utm-guest-vm/

Gamb1t

2022-09-29 22:20

manager   ~0016857

Fixed this. Thanks for the call out on a simple workaround!

Issue History

Date Modified Username Field Change
2022-09-27 15:02 felixhammerl New Issue
2022-09-28 20:58 g0tmi1k Assigned To => Gamb1t
2022-09-28 20:58 g0tmi1k Status new => assigned
2022-09-29 06:07 felixhammerl Note Added: 0016853
2022-09-29 22:20 Gamb1t Status assigned => closed
2022-09-29 22:20 Gamb1t Resolution open => fixed
2022-09-29 22:20 Gamb1t Note Added: 0016857